@charset "utf-8";
/* CSS Document */
.articleHeader {margin:0!important;background-image: url('https://img.game.co.uk/hub/images/template/hubHeader_02.jpg');background-position:right;background-repeat:repeat-x;height:56px;}
.articleHeader h1 {margin:0 0 0 0!important;padding:10px 50px 0 5px!important;border:none!important;font-size:31px!important;line-height:43px!important;font-weight:normal!important;display:inline-block!important;font-family: "Contrail One",Sans-serif;background-image: url('https://img.game.co.uk/hub/images/template/hubHeader_01.jpg');background-position:right;background-repeat:no-repeat;height:46px;}
.wrapper h2 {display:none;}
.article #primary .wrapper h2 {display:none;}
.tabs {display:none;}

div.hubBox {position:relative;width:990px;margin-left:auto;margin-right:auto;color:#656565;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;font-weight:normal;}
.hubBox img {border:0;outline:none;}

div.leftCol {position:relative;float:left;width:300px; padding:190px 0 0 0;}
div.rightCol {position:relative;float:right;width:675px;}

.leftCol div.IGNreview {position:relative; margin:0; padding:0; width:164px; height:42px;}
div.hubReleaseBox {position:relative;width:190px;margin:10px 0 0 0;padding:5px 10px 5px;background-color:#FFFFFF;color:#656565;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;}
div.hubReleaseBox h4 {font-size:13px;margin:0px;}

div.hubCopyBox {margin-top:20px;float:left;display:block;clear:both;}
div.hubCopyBox div.hubCopyBoxTextArea {background-color:#FFFFFF;color:#656565;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;font-weight:normal;padding:5px 10px;} div.hubCopyBox div.hubCopyBoxBottom {background:url('https://img.game.co.uk/hub/images/template/copyBox.png');width:300px;height:55px;}

div.hubCopyBox div.hubCopyBoxTextArea a {color:#a12283;font-weight:bold;text-decoration:none;}
div.hubCopyBox div.hubCopyBoxTextArea a:hover {color:#3992c1;text-decoration:underline;}

div.hubCopyBox div.hubCopyBoxTextArea p.intro {font-weight:bold;font-size:16px;line-height:20px;}
div.hubCopyBox div.hubCopyBoxTextArea p.second {font-size:14px;line-height:18px;}
div.hubCopyBox div.hubCopyBoxTextArea p.outro {font-size:14px;font-weight:bold;}

div.clearBlock {width:100%;display:block;clear:both;}

div.detailsLogos {position:relative;float:left;padding:5px 10px;margin-top:20px;margin-bottom:20px;}
div.detailsLogos img.detailsLogo.leftEnd {padding-right:5px;}
div.detailsLogos img.detailsLogo.middle {padding-left:5px;padding-right:5px;}
div.detailsLogos img.detailsLogo.rightEnd {padding-left:5px;}

div.hubAnchorBox {position:relative;width:970px;margin-top:0px;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:5px 10px 5px;background-color:#FFFFFF;color:#656565;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;border-bottom:1px dashed #656565}

div.hubAnchorBox a {color:#656565;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;text-decoration:none;font-weight:bold;}
div.hubAnchorBox a:hover {color:#3992c1;text-decoration:underline;}
div.hubAnchorBox a span {color:#A12283;font-family:"Open Sans", Verdana, Sans-serif; font-size:12px;text-decoration:none;font-weight:bold;}
div.hubAnchorBox a:hover span {color:#A12283;text-decoration:underline;}

/* LEFT HEADING */
.sectionHeaderLeft {height:50px;margin:25px 0 10px -1px;}
.sectionHeaderLeft div {float:left;}
.sectionHeaderLeft_01 {min-width:480px;height:50px;background-color:#FFF;}
.sectionHeaderLeft_01 h3 { font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;font-size:25px;line-height:50px;font-weight:bold;color:#787878;margin:0 20px 0 20px;}
.sectionHeaderLeft_01 h3 span {color:#A12283;}
.sectionHeaderLeft_02 {width:103px;height:50px;background-image: url('https://img.game.co.uk/hub/images/template/Header_End_Left_02.png');background-repeat:no-repeat;background-image:right-align;margin:0 0 0 -2px;}
/* RIGHT HEADING */
.sectionHeaderRight {height:50px;margin:25px -1px 10px 0;}
.sectionHeaderRight div {float:right;}
.sectionHeaderRight_01 {min-width:480px;height:50px;background-color:#FFF;}
.sectionHeaderRight_01 h3 {font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;font-size:28px;line-height:50px;font-weight:bold;color:#787878;margin:0 20px 0 20px;text-align:right;}
.sectionHeaderRight_02 {width:73px;height:50px;background-image: url('https://img.game.co.uk/hub/images/template/Header_End_Right_02.png');background-repeat:no-repeat;background-image:left-align; margin:0 -2px 0 0;}
/* VIDEO SECTION */
#videoSection {margin-top:618px;width:675px;clear:both;display:block;float:right;}
#video {height: 398px;width:675px;background-color:#FFF;}
#video iframe.hubVid {margin:20px 0 0 20px;}
#video .LimelightEmbeddedPlayer object {margin:20px 0 0 20px;}
/* HUB FOOTER */
#hubFooter {width:990px;background-color:#000;height:25px;clear:both;display:block;}
/* CONTENT HOLDER / SCREEN SHOTS / MORE GAMES */
#screenShotHolder, .contentHolder, .moreGamesMain {width:980px;background-color:#FFF;clear:both;display:block;margin:0;padding:10px 0 10px 10px;float:left;}	
#screenShotHolder img, .moreGamesMain img {width:190px;height:106px;margin:2px;padding:0;float:left;display:block;}
.contentHolder div {display:block;}
.editionsHolder div.innerVideo {width:460px;height:259px;margin:10px;}
.editionsHolder div.innerButtons {width:460px;height:50px;margin:0 10px 10px 10px;}
.editionsHolder div.innerButton {width:460px;height:30px;margin:0 10px 10px 10px;}
/* PRODUCT HIGHLIGHT */
div.hubPreorderBox {position:absolute;top:0;right:0;float:right;display:block;margin-top:10px;}
.hubPreorderBox img {margin:0;padding:0;float:left;display:block;}
/* PREORDER / ORDER BONUS SMALL */
.bonusHolderSmallBackground {width:500px;padding:20px 0 20px 470px;margin:0;position:relative;}
.bonusHolderSmallText {background-color:#FFF;width:480px;padding:10px;}
.bonusHolderSmallText h3, .reviewText h3 {font-size: 16px;margin-bottom:15px;}
.bonusHolderSmallText p {font-size:13px;}
.bonusHolderSmallText p.smalltext {font-size:10px;line-height:13px;margin-bottom:5px;}
.bonusHolderTerms {width:970px;padding:0;margin:10px 0 0 0;}
.bonusHolderTerms p {font-size:10px;line-height:13px;margin-bottom:5px;}
/* PREORDER / ORDER BONUS LARGE */
.bonusHolderLargeImage {width:970px;}
/* REVIEW / PREVIEW */
.reviewHolderBackground {width:970px;margin:0;padding:20px 0 20px 0;float:left;position:relative;}
.reviewText {background-color:#FFF;width:480px;padding:10px;float:left;}
.reviewText p {font-size:13px;margin-bottom:5px;}
.reviewText p a {font-weight:bold;}
.reviewIGN {position:absolute;bottom:-5px;right:0;}
/* DLC */
.dlcHolderMain {width:990px;background-color:#FFF;clear:both;display:block;margin:0;padding:10px 0 0 0;float:left;}
.dlcHolderMain div {display:block}
.dlcHolderLong {width:970px;float:left;padding:0;margin:0 0 10px 10px;background-color:#000000;}
.dlcHolder {width:480px;float:left;padding:0;margin:0 0 10px 10px;background-color:#000000;}
/* SPECIAL EDITIONS */
.editionsHolder {width:500px;padding:20px 0 0 470px;margin:0;position:relative;}
.editionsText {background-color:#FFF;width:480px;padding:10px;}
.editionsText h3 {font-size: 16px;margin-bottom:15px; line-height: 22px;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;}
.editionsText p {font-size:13px;}
.editionsSeporator {width:970px;height:10px;}
.gameEdition {position:absolute;bottom:10px;left:0;}
/* FORMATS */
.formats {width:495px;padding:10px 0 0 0;text-align:right;}
.formatsDlc {background-color:#000;padding:0;text-align:right;}
.formats a, .formatsDlc a {background: url('https://img.game.co.uk/hub/images/template/Logos_V3.png');padding:0;display:inline-block;height:20px;background-color:#FFF;text-align:left;text-indent:-10000px;
display:block; /* IE 8 and below */}
.formats span {background-color:#FFF;padding:10px;margin:0 5px 10px 0;display:inline-block;}
.formatsDlc span {background-color:#FFF;padding:10px;margin:0 10px 10px 0;display:inline-block;}

a.ps3 {background-position: -115px 0;width:115px;}
a.psvita  {background-position: -665px 0;width:145px;}
a.more {background-position: -560px 0;width:105px;}
a.wii {background-position: -230px 0;width:60px;}
a.wiiu {background-position: -290px 0;width:85px;}
a.ninds {background-position: -375px 0;width:185px;}
a.xbox {background-position: -1382px 0;width:138px;}
a.xboxone {background-position: -1520px 0;width:142px;}
a.ps4 {background-position: -810px 0;width:120px;}
a.xboxlive {background-position: -930px 0;width:175px;}
a.psn {background-position: -1105px 0;width:115px;}
a.pc {background-position: -1662px 0;width:58px;}
a.pcdownload {background-position: -1720px 0;width:214px;}
a.eshop {background-position: -1220px 0;width:162px;}
a.nintds {background-position: -1934px 0;width:166px;}  
a.preorder {background-position: -2100px 0;width:150px;} 
a.buy {background-position: -2256px 0;width:90px;} 

a.ps3:hover {background-position: -115px -20px;width:115px;}
a.psvita:hover {background-position: -665px -20px;width:145px;}
a.more:hover {background-position: -560px -20px;width:105px;}
a.wii:hover {background-position: -230px -20px;width:60px;}
a.wiiu:hover {background-position: -290px -20px;width:85px;}
a.ninds:hover {background-position: -375px -20px;width:185px;}
a.xbox:hover {background-position: -1382px -20px;width:138px;}
a.xboxone:hover {background-position: -1520px -20px;width:142px;}
a.ps4:hover {background-position: -810px -20px;width:120px;}
a.xboxlive:hover {background-position: -930px -20px;width:175px;}
a.psn:hover {background-position: -1105px -20px;width:115px;}
a.pc:hover {background-position: -1662px -20px;width:58px;}
a.pcdownload:hover {background-position: -1720px -20px;width:214px;}
a.eshop:hover {background-position: -1220px -20px;width:162px;} 
a.nintds:hover {background-position: -1934px -20px;width:166px;}  
a.preorder:hover {background-position: -2100px -20px;width:150px;} 
a.buy:hover {background-position: -2256px -20px;width:90px;}  
 
div.articleWrapper p.terms {font-size:11px; line-height:12px; padding:10px 0 10px 0; margin:0;}

.TopSkinny {position:relative;width:990px;}

div.TopSkinnyNextGen {position:relative;width:990px;}
div.TopSkinnyNextGen .XboxOne {width:492px;height:50px;margin-right:2px;position:relative;display:inline-block;}
div.TopSkinnyNextGen .PS4 {width:492px;height:50px;position:relative;display:inline-block;}
div.TopSkinnyNextGen .XboxOne h4, div.TopSkinnyNextGen .PS4 h4 {margin:0;padding:0; position:absolute;bottom:11px;left:12px;font-size:18px;line-height:26px;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;font-weight:normal;}
div.TopSkinnyNextGen .XboxOne h4 a, div.TopSkinnyNextGen .PS4 h4 a {text-decoration:none;color:#FFFFFF;}
div.TopSkinnyNextGen .XboxOne h4 a:hover, div.TopSkinnyNextGen .PS4 h4 a:hover {text-decoration:underline;color:#FFFFFF;}
div.TopSkinnyNextGen .XboxOne .XboxOneImage, div.TopSkinnyNextGen .PS4 .PS4Image {width:492px;height:50px;} 

div.soldOutFlash {width:142px;height:83px;background-image:url('https://img.game.co.uk/hub/images/template/soldOutFlash.png');position:absolute; top:-6px; left:-6px;}
div.stockFlash {width:142px;height:83px;background-image:url('https://img.game.co.uk/hub/images/template/stockFlash.png');position:absolute; top:-6px; left:-6px;}